CREATE FOREIGN TABLE(7)

NAME
CREATE_FOREIGN_TABLE - define a new foreign table

SYNOPSIS

CREATE FOREIGN TABLE [ IF NOT EXISTS ] table_name ( [
  { column_name data_type [ OPTIONS ( option 'value' [, ... ] ) ] [ NULL | NOT NULL ] }
    [, ... ]
] )
  SERVER server_name
[ OPTIONS ( option 'value' [, ... ] ) ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

FOREIGN DATA WRAPPER has not been supported by Postgres-XC yet. This command may be supported in the future releases.